AMD 15.6 Beta driver not working for Batman: Arkham Knight

Permalänk
Medlem

AMD 15.6 Beta driver not working for Batman: Arkham Knight

Läs detta på AMDs forum: https://community.amd.com/thread/183307

Svaret från ray_m Employee lär bli smått legendariskt.
Trådskaparen har precis förklarat att spelet fungerar med Radeon HD 6950 14.12 men dom senaste 15.6 fungerar inte.

ray_m
"Unfortunately the game developers say they require a Radeon HD 7950 or higher to run this game."

Smooth ray_m, Smooth